@CHARSET "UTF-8";
/* iphone端末のフォント、明朝体→ゴシック体に変更 20180806 CYBER START */
@font-face
{
    font-family: "ＭＳ Ｐゴシック",sans-serif;
}

/* START 20220929 WEB-35 ユーザ一覧機能 JPC浅井 */
/* ボタン色統一用 202209現在、navyとorangeのみ使用 */
.buttonDiv .btnColorOrange,
.singleButtonDiv .btnColorOrange {
    background-color: #FF7F00;
}

.buttonDiv .btnColorGreen,
.singleButtonDiv .btnColorGreen {
    background-color: #548235;
}

.buttonDiv .btnColorBlue,
.singleButtonDiv .btnColorBlue {
    background-color: #2F75B5;
}

.buttonDiv .btnColorNavy,
.singleButtonDiv .btnColorNavy {
    background-color: #2F5597;
}

.buttonDiv .btnColorBrown,
.singleButtonDiv .btnColorBrown {
    background-color: #C65911;
}

.buttonDiv .btnColorRed,
.singleButtonDiv .btnColorRed {
    background-color: #FF0000;
}

input[class^="btnColor"]{
    cursor: pointer;
}
/* END 20220929 WEB-35 ユーザ一覧機能 JPC浅井 */

/* iphone端末のフォント、明朝体→ゴシック体に変更 20180806 CYBER END */
/* スマートフォンと同じ表示ではなく、Webでの表示に合わせる 20180828 CYBER START */
@media screen and (max-width: 765px) {
/* スマートフォンと同じ表示ではなく、Webでの表示に合わせる 20180828 CYBER END */


    /* iphone端末のフォント、明朝体→ゴシック体に変更 20180806 CYBER START */
    input[type="button"],[type="submit"] {
        width: 95%;
        height: 50px;
        display: block;
        margin: 0 auto;
        font-weight: bold;
        color: white;
        background-color: #ff7f00;;
        font-family:"ＭＳ Ｐゴシック",sans-serif;
        border-radius: 2px;
        margin-bottom: 5px;
    }

    .smallButton {
        display: inline-block;
        width: 85%;
        height: 50px;

        font-weight: bold;
        color: white;
        background-color: #ff7f00;
        font-family:"ＭＳ Ｐゴシック",sans-serif;
    }
    /* iphone端末のフォント、明朝体→ゴシック体に変更 20180806 CYBER END */

}
/* スマートフォンと同じ表示ではなく、Webでの表示に合わせる 20180828 CYBER START */
@media screen and (min-width: 766px) {
/* スマートフォンと同じ表示ではなく、Webでの表示に合わせる 20180828 CYBER START */

    input[type="button"],[type="submit"] {
        font-family: メイリオ;
        border: 1px ridge lightgray;
        color: white;
        border-radius: 2px;
        font-weight: bold;
        background-color: #ff7f00;
        padding: 1px 6px;
    }


    .smallButton {
        width:  70px;
        height: 30px;
        border: 1px solid gray;
        /* font-size: 16px; */
        background-color: #4682b4;
    }

    .mediumButton {
        width: 160px;
        height: 30px;
        border: 1px ridge lightgray;
        -webkit-border-radius: 3px;
        margin-bottom: 10px;
        background-color: #ff7f00;
    }

    .ExtralargeButton {
        width: 260px;
        height: 30px;
        border: 1px ridge lightgray;
        /* font-size: 16px; */
        margin-bottom: 10px;
        background-color: #ff7f00;
    }


    .recaptchaButton {

        width: 160px;
        height: 30px;
        border: 1px ridge lightgray;
        /* font-weight: bold; */
        /* font-size: 16px; */
        -webkit-border-radius: 3px;
        margin-bottom: 10px;
        background-color: #ff7f00;

    }

    .largeButton {
        width: 250px;
        height: 30px;
        /* font-size: 16px; */
        margin-bottom: 10px;
        background-color: #ff7f00;
        border: 1px ridge lightgray;
    }


input[type="button"][disabled], [type="submit"][disabled] {
        background: #cccccc;
}

    .singleButtonDiv {
        display: inline-block;
        font-size: 16px;
        margin: 0 60px 0 60px;
    }

}